uuid: 7314bc1b-b136-4f1a-9273-1998b19248f2
langcode: en
status: true
dependencies:
  module:
    - link
    - paragraphs
id: paragraph.field_cta
field_name: field_cta
entity_type: paragraph
type: link
settings: {  }
module: link
locked: false
cardinality: 1
translatable: true
indexes: {  }
persist_with_no_fields: false
custom_storage: false
